﻿.thin { font-weight: normal; }
#advSrchBox {
    border: 1px solid #c0c0c0;
    border-radius: 4px;
    padding: 25px 10px;
    font-size: 14px;
}
#advSrchBox label, #advSrchBox .label {
    color: #333;
    margin-bottom: 9px;
    font-weight: bold;
}
#advSrchBox .checkbox_group label, #advSrchBox .checkbox-label {
    font-weight: normal;
    margin-bottom: 11px;
}
#advSrchBox .note {
    font-style: italic;
    font-weight: normal;
}
#advSrchBox .column, #advSrchBox ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
#advSrchBox .column {
    width: 33.3%;
    float: left;
}
#advSrchBox .column li { padding-bottom: 12px; }
#advSrchBox .column li:last-child { padding-bottom: 0px; }
#advSrchBox .column input[type=text], #advSrchBox .column select {
    width: 100%;
    font-size: 12px;
    margin-bottom: 9px;
}
#advSrchBox .column ul { padding: 0 20px; }
#advSrchBox select.not-so-wide { width: inherit; }
#advSrchBox .special-button {
    text-align: right;
    padding: 0 20px;
    margin-top: -42px;
}

@media only screen and (max-width: 640px) {
    #advSrchBox .column { width: 100%; }
    #advSrchBox .special-button { text-align: center; margin-top: 10px; }
    .hide-when-responsive { display: none; }
    #advSrchBox .column ul { padding: 0; }
    #advSrchBox { padding: 18px; }
}